<ion-header>
  <ion-navbar color="ativoPurple">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title><img src="./assets/images/Ativo.png" style="width: 20%"></ion-title>
</ion-navbar>
</ion-header>

<ion-content class="card-background-page" padding>

  <iframe style="display: block" width="100%" height="50%" src="https://www.youtube.com/embed/4F7sdy2rZws" frameborder="0" gesture="media" allowfullscreen></iframe>
  <!-- <iframe src="" width="100%" height="100%" frameborder="0" webkitallfullscreen mozallowfullscreen allowfullscreen></iframe> -->
  <!-- <button ion-button  (click)="openSpotify()">Spot Play</button> -->
  <ion-list>
  <ion-card *ngFor="let playlist of playslists" class="cardd">
      <a (click)="openSpotify()">
        <img src={{playlist.img}} />
        <div class="card-title">{{playlist.name}}</div>
      </a>
  </ion-card>

  <ion-row>
    <ion-col col-6 >
      <img class="traimg" src="./assets/images/street-run.jpg">
      <h4 class="track">Playlist</h4>
      <p class="tracks">numero</p>
    </ion-col>

    <ion-col col-6 >
        <img class="traimg" src="./assets/images/street-run.jpg">
        <h4 class="track">Playlist</h4>
        <p class="tracks">numero</p>
      </ion-col>

      <ion-col col-6 >
          <img class="traimg" src="./assets/images/street-run.jpg">
          <h4 class="track">Playlist</h4>
          <p class="tracks">numero</p>
        </ion-col>

        <ion-col col-6 >
            <img class="traimg" src="./assets/images/street-run.jpg">
            <h4 class="track">Playlist</h4>
            <p class="tracks">numero</p>
          </ion-col>
  </ion-row>




</ion-list>





</ion-content>
